How to install libnotify-doc on Debian 9 (Stretch)